/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

.custom .teaser {
    padding-bottom: 15px;
    text-align: justify;
    width: 100%;
    float: left;
}
.custom .teasers_box {
padding: 0;
border-top: 0;
margin: 0;
}
 
.format_teaser img {
    border: 2px solid #DDDDDD;
    float: right;
    height: 120px;
    margin: 0 10px;
    width: 120px;
}